.rental-extended-listing {padding: 60px 0;}
.rental-extended-listing .container {display: flex; flex-direction: column; gap: 35px;}
.rental-extended-listing .container .row-gap {row-gap: 35px;}
.rental-extended-listing .heading {font-size: 40px; line-height: 1.1; font-weight: 700; margin: 0; padding: 0; text-align: center;}
.rental-extended-listing .heading:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin: 35px auto 0 auto; top: 100%;}
.rental-extended-listing p {text-align: center; margin: 0;}
.rental-extended-listing .single-rent {display: flex; width: 100%;}
.rental-extended-listing .single-rent > .row {width: 100%;}
.rental-extended-listing .single-rent img {width: 100%; height: 100%; object-fit: cover; display: block;  filter: drop-shadow(0px 5px 25px rgba(0, 0, 0, 0.05));}
.rental-extended-listing .single-rent .details {height: 100%; display: flex; flex-direction: column; padding: 30px; gap: 30px; filter: drop-shadow(0px 5px 25px rgba(0, 0, 0, 0.05)); background-color: var(--three); }
.rental-extended-listing .single-rent .details a.title {font-weight: 700; color: var(--one); font-size: 24px; line-height: 1.2;}
.rental-extended-listing .single-rent .details a.title:hover {opacity: 0.8;}
.rental-extended-listing .single-rent .details a.title:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin-top: 35px; top: 100%;}
.rental-extended-listing .single-rent .details .description {color: var(--one);}
.rental-extended-listing .buttons {display: flex; gap: 30px; flex-wrap: wrap;}
.rental-extended-listing .buttons .button:first-child {display: flex; padding: 15px 40px; background-color: var(--two); color: var(--one);  border: solid 1px var(--two);}
.rental-extended-listing .buttons .button:first-child:hover {background-color: var(--two-dark); border: solid 1px var(--two-dark); opacity: 1;}
.rental-extended-listing .buttons .button:last-child {display: flex; padding: 15px 40px; background-color: transparent; color: var(--one);  border: solid 1px var(--one); width: fit-content;}
.rental-extended-listing .buttons .button:last-child:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}
.rental-extended-listing .single-rent .attributes {color: var(--one); display: flex; gap: 35px; row-gap: 15px; flex-wrap: wrap;}
.rental-extended-listing .single-rent .attributes li {display: flex; gap: 15px; font-size: 14px;}
.rental-extended-listing .single-rent .attributes li img,
.rental-extended-listing .single-rent .attributes li svg {width: 20px; height: 20px;}
.rental-extended-listing .single-rent .attributes li svg * {fill: var(--two);}
.rental-extended-listing > .container > .row:last-child .button {display: flex; padding: 15px 40px; background-color: transparent; color: var(--three);  border: solid 1px var(--three); width: fit-content; margin: auto;}
.rental-extended-listing > .container > .row:last-child .button:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}

@media (max-width: 991.98px) {
	.rental-extended-listing .single-rent img {}
	.rental-extended-listing .single-rent .details {}
}

@media (max-width: 767.98px) {
	.rental-extended-listing .heading {text-align: center;}
	.rental-extended-listing .heading:after {margin: 35px auto 0 auto;}
}

body.ks-rounding-light .rental-extended-listing .single-rent {overflow: hidden; border-radius: 8px;}
body.ks-rounding-strong .rental-extended-listing .single-rent {overflow: hidden; border-radius: 32px;}
body.ks-rounding-light .rental-extended-listing .buttons .button:first-child {border-radius: 8px;}
body.ks-rounding-strong .rental-extended-listing .buttons .button:first-child {border-radius: 32px;}
body.ks-rounding-light .rental-extended-listing .buttons .button:last-child {border-radius: 8px;}
body.ks-rounding-strong .rental-extended-listing .buttons .button:last-child {border-radius: 32px;}
body.ks-rounding-light .rental-extended-listing > .container > .row:last-child .button {border-radius: 8px;}
body.ks-rounding-strong .rental-extended-listing > .container > .row:last-child .button {border-radius: 32px;}